#lp-perals #hero {
    position: relative;
    width: 100%;
    overflow: hidden;
}

/* immagine principale a tutta larghezza */
#lp-perals #hero .placeholder-content {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}

/* contenitore del logo in overlay */
#lp-perals #hero header.content {
    position: absolute;
    top: 50%;
    left: 60%;
    transform: translate(50%, -50%);
    /* sposta il logo verso destra e lo centra verticalmente */
    z-index: 10;
}

/* dimensione massima del logo */
#lp-perals #hero .logo img {
    max-width: 300px;
    height: auto;
    display: block;
}

@media screen and (max-width: 1000px) {
    #lp-perals #hero .logo img {
        max-width: 150px;
    }

    #lp-perals #hero header.content {
        left: 55%;
    }
}

@media screen and (max-width: 700px) {
    #lp-perals #hero .logo img {
        max-width: 125px;
    }

    #lp-perals #hero header.content {
        left: 50%;
    }
}

#lp-perals #contenuto-testo h2 {
    font-weight: 100;
    font-size: 3rem;
}


/* GRID 2 FOTO PER RIGA ALLA LARGHEZZA DEL TESTO */
#perals-gallery .grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.5rem;
    width: 100%;
    margin: 0 auto;
    padding-left: 60px;
    padding-right: 60px;
}

@media (max-width: 600px) {
    #perals-gallery .grid {
        grid-template-columns: 1fr;
        padding-left: 0px;
        padding-right: 0px;
    }
}

#perals-gallery .grid-item img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 4px;
    transition: transform .3s ease;
}

#perals-gallery .grid-item a:hover img {
    transform: scale(1.05);
}

@media screen and (max-width: 1000px) {

    #lp-perals #contenuto-testo h2 {
        font-size: 2rem;
    }
}

@media screen and (max-width: 700px) {
    #lp-perals #contenuto-testo h2 {
        font-size: 1.5rem;
    }
}